@charset utf-8;@import url(http://fonts.googleapis.com/css?family=Droid+Serif:700|Open+Sans:400italic,700italic,400,700,300,800);@import url(http://weloveiconfonts.com/api/?family=zocial);
body{font-family:'Open Sans', sans-serif;color:#333;background-color:#fff;font-size:14px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
#top_stripe{height:5px;width:100%;background-color:#39c}
#header{height:70px;width:100%;border-bottom:1px solid #39c;margin-bottom:25px}
#navigation{width:970px;margin:auto}
.wrapper{width:970px;overflow:hidden;margin:auto}
a#logo{float:left;display:block;width:144px;height:70px}
#nav{display:block;height:70px;float:left;list-style:none;width:357px;font-size:14px;color:gray;margin-left:46px}
#nav li{display:inline-block;float:left;position:relative}
#nav li a{display:block;text-decoration:none;color:gray;padding:28px 20px}
#nav li:hover a{background-color:#39c;color:#fff}
#nav ul{position:absolute;left:-9999px;background-color:#39c;opacity:0.95;filter:alpha(opacity=95);width:150px}
#nav li:hover ul{left:0}
#nav ul li{display:block;width:100%}
#nav ul li a{width:73.34%;padding:13px 13.33%}
#nav ul li a:hover{background-color:#5cadd6}
#nav li a.dropdown{padding-right:33px;background-image:url(more-dropdown-arrow-normal.png);background-repeat:no-repeat;background-position:58px 33px}
#nav li:hover a.dropdown{background-image:url(more-dropdown-arrow-hover.png)}
form.search{float:right;padding-top:20px}
form.search input{-webkit-border-radius:15px;border-radius:15px;height:28px;width:348px;border:1px solid #99cce5;font-size:12px;color:#999;outline:none;background-image:url(../images/search-icon.png);background-position:360px 7px;background-repeat:no-repeat;padding:0 20px}
form.search input:focus{color:#39c;border:1px solid #39c}
#ad_banner{width:100%;height:90px;background-image:url(../images/ad-banner-bg.jpg);text-align:center;margin-bottom:50px;padding:10px 0}
section#left_bar{width:620px;float:left;padding-right:50px}
.featured_posts{height:228px;width:620px;overflow:hidden}
.slider_wrapper{border:1px solid #39c;border-top:5px solid #39c;height:155px;padding:20px}
.featured_posts h2{background-color:#39c;color:#fff;font-size:18px;font-weight:300;width:100px;text-align:center;font-style:italic;padding:7px 0 2px}
article.blog_post_featured header.post_title a{font-family:'Droid Serif', serif;font-size:20px;font-weight:700;color:#333;line-height:1.25;text-decoration:none}
article.blog_post_featured .post_info{font-size:12px;color:#b3b3b1;padding-top:10px}
article.blog_post_featured .post_summary,.post_text{font-size:13px;color:#333;line-height:1.5;padding-top:10px}
article.blog_post{width:620px;border-bottom:1px solid #d9d9d9;padding:29px 0 25px}
article.full_post{padding-top:0;padding-bottom:50px}
article.full_post p{margin-bottom:12px}
article.full_post p a{color:#39c;text-decoration:none}
article.full_post p strong{font-weight:700}
article.full_post p img{max-width:620px;height:auto}
p.quote{border-left:5px solid #e5e5e5;font-style:italic;color:gray;padding:5px 20px}
article.full_post h2,h3{border-bottom:1px solid #CCC;font:normal 1.6em/120% Georgia, Times, serif;margin-bottom:25px;margin-top:25px}
h4.in_post_title{font-weight:800}
h5.img_disc{font-size:12px;font-style:italic;color:gray}
.author_box{background-color:#FFF;border-top:3px solid #41B7D5;border-bottom:1px solid #bfbfbf;margin-bottom:25px;padding:20px}
.author_box img{float:left;margin-right:20px;border-radius:50%}
.author_box h4.author_name{font-family:'Droid Serif', serif;color:#333;font-size:20px;margin-bottom:10px;font-weight:700}
.author_box p.author_info{line-height:1.5}
.author_box p.author_info a{text-decoration:none;color:#39c}
article.blog_post header.post_title a,article.full_post header a{font-size:24px;font-weight:400;color:#333;line-height:1.25;text-decoration:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
article.blog_post .post_info,article.full_post .post_info{font-size:11px;color:#b3b3b1;padding-top:14px}
article .post_info a{color:#b3b3b1}
article .post_info a:hover{color:#80807e}
article.blog_post .post_summary,.post_text{font-size:14px;color:#333;line-height:1.5;padding-top:15px}
#subscribe_box{width:619px;height:98px;background-image:url(../images/subscribe-box-bg.png);background-repeat:no-repeat;margin-top:30px;padding-bottom:30px;border-bottom:1px solid #d9d9d9}
#subscribe_box h2{font-family:Georgia, "Times New Roman", Times, serif;font-size:14px;font-weight:700;color:#404040;padding:20px 0 8px 20px}
#subscribe_box form input,#subscribe_sidebar form input{-webkit-border-radius:2px;border-radius:2px;height:30px;width:450px;border:1px solid #39c;font-size:12px;color:#999;outline:none;margin-left:20px;float:left;padding:0 10px}
button.subscribe{background-image:url(subscribe-button-bg.png);background-position:top;border:none;width:99px;height:30px;margin-left:10px;color:#fff;text-shadow:0 1px 1px #1f5d7c;filter:dropshadow(color=#1f5d7c,offx=0,offy=1)}
button.subscribe:hover{background-position:bottom;cursor:pointer}
.pagenavi{text-align:center;margin:40px auto}
a.page-numbers{display:inline-block;color:#333;font-size:14px;width:40px;background-color:#e6e6e6;text-align:center;text-decoration:none;line-height:14px;border-radius:50%;padding:13px 0}
a.page-numbers:hover{background-color:#d9d9d9}
span.page-numbers.current{background-color:#39c;display:inline-block;font-size:14px;width:40px;text-align:center;text-decoration:none;line-height:14px;border-radius:50%;color:#FFF;padding:13px 0}
ul.cat_pagination{width:480px}
.in_page_ad,.in_page_ad_fullpage{text-align:center;border-bottom:1px solid #d9d9d9;padding:30px 0}
.in_page_ad_fullpage{padding:0 0 30px}
#side_bar{float:right;width:300px}
#popular_posts,.ad_300_250,.social{margin-bottom:40px}
h4.sidebar_title{font-weight:800;text-transform:uppercase;padding-bottom:20px;border-bottom:1px solid #d9d9d9}
#popular_posts ul{list-style:none}
#popular_posts ul li a{display:block;color:#666;font-size:12px;text-decoration:none;border-bottom:1px solid #d9d9d9;padding:10px 0}
#popular_posts ul li a:hover{color:#333;text-decoration:underline}
footer{background-color:#39c;width:100%;margin-top:25px;padding:30px 0}
ul.foot_nav{list-style:none;float:left;padding-top:12px}
ul.foot_nav li{display:inline-block;float:left}
ul.foot_nav li a{color:#fff;text-decoration:none;margin-right:30px;opacity:0.7;filter:alpha(opacity=70)}
ul.foot_nav li a:hover{opacity:1;filter:alpha(opacity=100)}
p.copyright{float:right;text-align:right;color:#fff;opacity:0.7;filter:alpha(opacity=70)}
h1.category{font-size:28px;color:#39c;font-weight:300;margin-bottom:10px;text-align:center}
.archive_container{margin:20px auto}
#category_post{list-style:none;overflow:hidden;margin-bottom:40px}
#category_post li{display:inline-block;float:left;width:220px;height:220px;margin:30px 30px 0 0}
#category_post li:nth-child(4n+0){margin-right:0}
#category_post li article{display:table-cell;width:180px;height:180px;vertical-align:bottom;background-color:rgba(0,0,0,0.4);padding:20px}
#category_post li article:hover{background-color:rgba(0,0,0,0.6);-webkit-transition:background .5s ease;-moz-transition:background .5s ease;-ms-transition:background .5s ease;-o-transition:background .5s ease;transition:background .5s ease}
#category_post li article header a{font-family:'Droid Serif', serif;font-size:16px;font-weight:700;color:#fff;line-height:1.25;text-decoration:none;text-shadow:0 1px 1px rgba(0,0,0,0.4);filter:dropshadow(rgba(0,0,0,0.4), offx=0, offy=1)}
#category_post li article .post_info{font-size:12px;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,0.4);filter:dropshadow(rgba(0,0,0,0.4), offx=0, offy=1);padding-top:5px}
#category_post li article .post_info a{color:#fff}
.post_social_sharing{margin:30px 0}
.ad_banner{width:100%;text-align:center;padding-top:30px}
#subscribe_sidebar{border:1px solid #dfdfdf;background:url(subscribe-box-top-border.jpg) no-repeat top;margin-bottom:20px;padding:20px}
#subscribe_sidebar h2{font-family:'Droid Serif', serif;font-size:14px;font-weight:700;line-height:1.5;margin-bottom:10px}
#subscribe_sidebar form input{width:240px;margin-left:0}
#subscribe_sidebar form button.subscribe{margin:10px 0 0}
.related-posts{margin-top:20px;margin-bottom:20px}
.yarpp-related{font-size:13px;margin-top:15px;line-height:22px}
.yarpp-related ol{margin-left:1.4em}
.yarpp-related li a{text-decoration:none;color:#444}
.subscribe-like{float:right}
.subscribe-like a{text-indent:-9999px;height:37px;width:37px;display:block;margin-left:18px;background:url(sprite-social.png) no-repeat;float:left}
.subscribe-like a.connect-twitter{background-position:-64px -56px}
.subscribe-like a.connect-facebook{background-position:-9px -56px}
.subscribe-like a.connect-google{background-position:-118px -56px}
.subscribe-like a.connect-rss{background-position:-175px -56px}
.subscribe-like a.connect-youtube{background-position:-229px -56px}
[class*=zocial-]:before{font-family:zocial, sans-serif}
.share-below{margin-bottom:55px;margin-top:45px}
.share-below h4{text-transform:uppercase;text-align:center;font-size:60px;color:#565656;font-family:Impact;letter-spacing:1px;margin-bottom:30px}
.share-below a{text-decoration:none}
.share-below ul{list-style:none;width:620px;margin:0 0 0 85px;padding:0}
.clearfix{zoom:1}
.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.action-bar li{float:left;margin-right:60px}
.action-bar a{color:#e7e7e7;display:block;font-size:32px;height:64px;line-height:64px;position:relative;text-align:center;-webkit-transition:background .3s;-moz-transition:background .3s;-ms-transition:background .3s;-o-transition:background .3s;transition:background .3s;width:64px}
.action-bar a:hover .tooltip{margin-top:16px;opacity:1}
.tooltip{border-radius:3px;font-size:14px;height:28px;left:50%;line-height:28px;opacity:0;position:absolute;top:100%;-webkit-transition:margin-top .3s, opacity .3s;-moz-transition:margin-top .3s, opacity .3s;-ms-transition:margin-top .3s, opacity .3s;-o-transition:margin-top .3s, opacity .3s;transition:margin-top .3s, opacity .3s;width:100px;font-family:verdana;margin:0 0 0 -50px}
.tooltip:before{content:"";height:8px;left:50%;position:absolute;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);width:8px;margin:-4px 0 0 -4px}
.favourite,.favourite .tooltip,.favourite .tooltip:before{background:#c93037}
.favourite:hover{background:#b02b32}
.comment,.comment .tooltip,.comment .tooltip:before{background:#43438e}
.comment:hover{background:#393978}
div.post_text p a{font-size:14px;color:#39c}
article.full_post p a:hover,.author_box p.author_info a:hover,.yarpp-related li a:hover{text-decoration:underline}
article header.post_title a:hover,#subscribe_box form input:focus{color:#39c}
.like,.like .tooltip,.like .tooltip:before,.like:hover{background:#65B1F8}
.share,.share .tooltip,.share .tooltip:before,.share:hover{background:#FF8000}
.post_text pre{font-family:courier;font-size:12px;margin-top:20px;margin-bottom:20px;white-space: normal;background: #FAFAFA;padding: 10px;}

.post_text ul{list-style:square;}
.post_text ol{list-style: decimal;}
.post_text ul, post_text ol{margin: 0 0 20px 20px;}

#disqus_thread{text-align:center;}

.disqus_link {
text-transform: uppercase;
color: #565656;
font-weight: bold;
font-size: 23px;
font-family: Tahoma;
letter-spacing: 1px;
}

h4.author_name a{color: #000;
font-size: 15px;
text-transform: uppercase;
letter-spacing: 1px;}


#mc_embed_signup_scroll{
background: #F7F9FA;
padding: 5px 15px 5px 15px;
border: 1px solid #EAEDEF;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 17px;
line-height: 1.25;
}
#mc_embed_signup h2 {
font-weight: 400;
padding: 0;
margin: 15px 0;
font-size: 30px;
text-transform: uppercase;
font-family: Impact;
letter-spacing: 1px;
color: #3D7AB8;
margin-bottom:30px;
}
.mc-field-group{width:300px;}
#mc_embed_signup .button {
clear: both;
background-color: #49B849;
border: 0 none;
border-radius: 4px;
color: #FFFFFF;
cursor: pointer;
display: inline-block;
font-size: 21px;
font-weight: bold;
height: 40px;
line-height: 32px;
margin: 0 5px 10px 0;
padding: 0 22px;
text-align: center;
text-decoration: none;
vertical-align: top;
white-space: nowrap;
width: auto;
margin-top:15px;
}
#mc_embed_signup input {
border: 1px solid #999;
padding:6px;
margin-bottom:15px;
-webkit-appearance: none;
}